@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);

body {
	margin: 0;
}
body, th, td, p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444444;
	line-height: 24px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 0;
}
h1 {
  font-size: 40px;
  color: #444444;
  margin-bottom: 30px;
  line-height: 40px;
  text-transform: none;
  text-align: left;
}
h2 {
	font-size: 36px;
	color: #444444;
	margin: 50px 0 20px 0;
	line-height: 36px;
	text-transform: none;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #444444;
	text-decoration: none;
}
h2 a:hover {
	color: #444444;
}
h3 {
	margin: 30px 0 15px 0;
	font-size: 32px;
	color: #444444;
	line-height: 32px;
	text-transform: none;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #444444;
}
h4 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #444444;
	margin: 10px 0;
	line-height: 28px;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #444444;
	text-decoration: none;
}
a:hover {
	color: #00bad7;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}
strong {
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
	border-bottom: 1px solid #eeeeee;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #135fb8;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
	color: #888888;
}

form {
	margin: 0;
}
input, select, textarea {
  background: #ffffff;
  padding: 10px 15px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #444444;
  border: 1px solid #e5e5e5;
}
select {
	padding: 7px 8px;
}
/* Button - standard */
input.button, a.button {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	display: inline-block;
	width: auto;
	height: 38px;
	line-height: 38px;
	background: #135fb8;
	padding: 0 25px;
	font-size: 15px;
	color: #ffffff;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 0;
	border: 0;
	-webkit-transition: background 1s, color 1s;
	-moz-transition: background 1s, color 1s;
	-o-transition: background 1s, color 1s;
	transition: background 1s, color 1s;
}
a.button {
	padding: 0 25px;
	height: auto;
	width: auto;
	background: #135fb8;
	display: inline-block;
	line-height: 38px;
}
a.button.roombooking {
	background: #00bad7;
	padding: 0 60px;
	height: 54px;
	line-height: 54px;
	font-size: 18px;
	font-weight: 600;
	text-transform: none;
	margin-top: 20px;
}
input.button:hover, a.button:hover {
	background-color: #00bad7;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
input.button.small, a.button.small {
	font-size: 14px;
	padding: 4px 10px 3px 10px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #00bad7;
	color: #ffffff;
}
input.button.alt:hover, a.button.alt:hover {
	background: none;
	color: #00bad7;
	text-decoration: none;
	cursor: pointer;
}


a.more {
	display: inline-block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 700;
	color: #ffe71e !important;
	text-decoration: none;
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 0;
	margin-top: 5px;
	background: url(/skin/images/more-bg.png) right center no-repeat;
}
a.more:hover {
	color: #00bad7 !important;
	background: url(/skin/images/more-bg-hover.png) right center no-repeat;
}

em.highlight {
	display: inline-block;
	background: #ffffff;
	padding: 2px 5px;
	color: #FFFFFF;	
	background: #444444;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
  position: relative;
  min-width: 1170px;
  z-index: 2;
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.content.main .container {
	width: 100%;
}
.container .left {
	width: 670px;
}
.container .right {
	width: 370px;
}
#footer .container .left {
	width: 675px;
}

/* Header */
#header {
	position: absolute;
	top: 0;
	left: 0;
	background: #ffffff;
	width: 195px;
  padding: 15px 0 0 0;	
}
#header .logo {
	float: left;
}
#header .logo img {
	display: block;
}
#header .container {
	position: relative;
}

/* Phone */
#header .phone {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	float: left;
	display: inline-block;
	background: 25px no-repeat url(/skin/images/icon-phone.png) #003e67;
	padding-left: 30px;
	font-size: 18px;
	font-weight: 400;
	color: #ffe71e;
	line-height: 55px;
	text-align: center;
	width: 165px;
}
#header .socialmedia {
	float: right;
	margin: 0 35px 0 0;
}

/* Main Menu */
#menu {
	position: relative;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	float: left;
	font-size: 14px;
	font-weight: 600;
	z-index: 9999;
	text-transform: uppercase;
	background: #006db5;
  padding: 20px 0;	
}
#menu ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
#menu li {
	background: none;
	position: relative;
	display: block;
	width: 195px;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	line-height: 37px;
	text-align: center;
}
#menu li:hover, #menu li.active {
	color: #00bad7;
}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
	padding: 0 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 30px;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	background: #006db5;;
	position: absolute;
	display: none;
	width: auto;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: -30px 0 0 0;
	/* top: -30px; */
	left: 195px;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #00bad7;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #00bad7;
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
	text-align: left;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	padding: 4px 10px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #FFFFFF;
}
#menu li li:hover,  #menu li li.active, #menu li li:hover a:hover {
	color: #00bad7;
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	color: #ffffff;
}
/* Alternate menu option */
#menu li.alt:hover {
}
#menu li.alt a {
	color: #ffe71e;
}
#menu li.alt a:hover {

}


/* FEATURE - feature flash / image */
#feature {
	position: absolute;
	width: 100%;
	min-width: 1170px;
	height: 380px;
	top: 0;
	z-index: 1;
}
.featuremain {
	width: 100%;
	height: 380px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 380px;
	text-align: center;
}
.featureoverlay-fade {
	position: absolute;
	background: none;
	width: 100%;
	height: 380px;
	top: 0;
	z-index: 2;
	display: none;
}
.headerbannertext {
	position: absolute;
	top: 7px;
	left: 180px;
	width: 550px;
	height: auto;
}
.headerbannertext, .headerbannertext p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	color: #ffffff;
	margin: 0;
	padding: 0;
}
.headerbannertext p strong {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.featureoverlay {
	position: absolute;
	width: 830px;
	top: 350px;
	left: 50%;
	margin-left: -380px;
	z-index: 3;
}
.featureoverlay p {
	margin: 0;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 56px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 78px;
  text-align: left;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
	position: absolute;
	background: rgba(0, 109, 181, 0.75);
	width: 395px;
	height: 380px;
	padding: 0;
	text-align: center;
	top: 0;
	right: 0;
	z-index: 999;
}
#booking form {
	position: relative;
}
#booking h3 {
	display: block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 45px 0 12px 0;
	padding: 0;
	font-size: 24px;
	font-weight: 600;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 26px;
	text-align: center;
}
.bookingform {
	position: relative;
	text-align: center;
	margin: 0 0 0 45px;
}
.bookingform span.check-in, .bookingform span.duration {
  float: left;
  background: #ffffff;
  border-right: 1px solid #e5e5e5;
  width: 152px;
  height: 133px;
  text-align: center;
}
.bookingform span.duration {
	border-right: none;
}
.bookingform em {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  float: left;
  color: #444444;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 14px;
  width: 152px;
  margin-top: 20px;
  padding: 0;
}
.bookingform span input {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	float: left;
	background: none;
	width: 115px;
	height: 47px;
	padding: 0;
	color: #9fadbc;
	text-align: center;
	border: none;
}
.bookingform span select {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  position: relative;
  width: 153px;
  height: 120px;
  color: #9fadbc;
  padding: 0;
  margin-top: -30px;
  text-align: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: url(/skin/images/arrow-down.png) center bottom no-repeat;
  text-indent: 67px;
  text-overflow: '';
  overflow: hidden;
  outline: none;
	color: rgba(0,0,0,0);
	border: none;
}

.bookingform span select::-ms-expand {
	display: none;
}


.bookingform select option {
	color: #9eacbb !important;
	text-align: left;
}
.bookingform select option:checked {

}
.booking-subtext {
	position: absolute;
	display: inline-block;
	width: 153px;
	height: 20px;
	text-align: center;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #006db5;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	top: 80px;
}
#checkin-subtext {
	left: 0;
	pointer-events: none;
}
#duration-subtext {
	left: 153px;
	pointer-events: none;
}
#duration-subtextbold {
  position: absolute;
  z-index: 999;
  width: 152px;
  top: 35px;
  font-size: 48px;
  line-height: 48px;
  color: #006db5;
  background: #ffffff;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	pointer-events: none;
}
#checkin-subtextbold {
  position: absolute;
  z-index: 999;
  width: 152px;
  top: 35px;
	left: 0;
  font-size: 48px;
  line-height: 48px;
  color: #006db5;
  background: #ffffff;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	pointer-events: none;
}
.bookingbutton {
	width: 305px;
	padding: 0;
	clear: both;
}
.bookingbutton .button {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	height: 54px !important;
	width: 100% !important;
	background: #00bad7;
	font-size: 18px;
	font-weight: 600;
	text-transform: none;
}

.bookingbutton .button:hover {
	background: #006db5;
}



/* Panel - Search */
.search {
	float: right;
	line-height: 24px;
	margin-left: 20px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	color: #666666;
	font-size: 12px;
	padding-bottom: 4px;
	border: 0;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}





/* Main Content */
.content {
	background: none;
	position: relative;
	padding: 440px 30px 65px 225px;
}
.content .left {
	width: 70%;
}
.content .right {
	width: 28%;
}
.content.split .left {
	width: 48%;
}
.content.split .right {
	width: 48%;
}

.content.main h2 {
	text-align: left;
}
.content p {
	margin: 25px 0;
}
.content.main p {
	text-align: left;
}
.content blockquote p {
	margin: 0 0 10px 0;
}

.content.alt {

}
.content.alt .list {
	background: none;
}
.content.alt {
	padding: 0;
	margin: 0;
}


/* Cascading grid layout */
.c-grid {
}
.col2 .item *, .col3 .item * {
	margin-left: 20px;
	margin-right: 20px;
}
.col2 .item {
	width: 50%;
}
.col3 .item {
	width: 33%;
}


/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 100px;
	padding: 5px 10px 5px 5px;
	text-align: right;
	font-weight: 400;
	line-height: 37px;
}
.form td {
	width: 220px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	display: block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: right 7px no-repeat url(/skin/images/icon-required.png);
}
.form input {
	width: 204px;
}
.form textarea {
	width: 577px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button, input.button[type="submit"] {
	width: auto;
	height: 37px;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
}
.form td em.required {
	background: right no-repeat url(/skin/images/icon-required.png);
	line-height: 22px;
	padding-right: 20px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	font-size: 13px;
	line-height: 18px;
	margin: 65px 0;
}
.panel a {
	color: #444444;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel  h3 {
	margin: 0 0 20px 0;
	font-size: 30px;
	color: #444444;
	line-height: auto;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.panel .title a {
	color: #444444;
	text-decoration: none;
}
.panel .title a:hover {
	color: #8aa2be;
}
.panel .date {
	font-size: 11px;
	color: #666666;
}
.panel .details, .entry .details {
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #666666;
	position: relative;
	background: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.panel .details a, .entry .details a {
	color: #888888;
	text-decoration: none;
}
.panel .details a:hover, .entry .details a:hover {
	color: #444444;
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
	line-height: 20px;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	width: 270px;
	margin-bottom: 5px;
}

/* Panel - Special */
.special {
	position: relative;
	float: left;
	background: #ffffff;
	width: calc(100% - 395px);
	height: 455px;
	margin: 0;
	padding: 0;
	z-index: 999;
}
.special .image {
	position: relative;
	float: left;
	width: calc(100% - 330px);
	height: 100%;
	border: none;
	padding: 0;
	margin: 0 0 0 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}
.special .text {
	position: relative;
	float: right;
	background: none;
	width: 270px;
	margin: 0;
	padding: 30px 30px 0 30px;
	color: #444444;
	text-align: left;
}
.special .text::before {
	position: absolute;
	content: " ";
	top: 220px;
	left: -18px;
	width: 18px;
	height: 30px;
	background: url(/skin/images/arrow-left.png) center center no-repeat;
	z-index: 9999;
}
.special h3 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #444444;
	line-height: 60px;
	letter-spacing: 2px;
	text-transform: none;
	background: url(/skin/images/icon-close.png) right center no-repeat;
	cursor: pointer;
}
.special p {
  margin: 0;
  color: #444444;
  font-size: 14px;
  line-height: 20px;
}
.special p:last-child {
	margin: 0;
}
.special strong {
  color: #444444;
  font-size: 16px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.special a {
	color: #444444;
	font-size: 24px;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.special h4, .special a {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	font-weight: 600;
	text-transform: none;
	color: #006db5;
	text-decoration: none;
}
.special a:hover {
	text-decoration: underline;
}
.special .button {
	margin-top: 20px;
	padding: 0;
	height: 54px !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 54px;
	color: #ffffff;
	background: #00bad7;
	width: 270px;
	text-align: center;
}
.special .button:hover {
	text-decoration: none;
	background: #135fb8;
}



/* Social Media Widgets */
.socialwidgets {
	margin: 15px 0;
	padding-top: 10px;
	text-align: center;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
	background: none;	
}
.list .entry {
	margin: 0;
	padding: 0;
	border-top: 0;
	border-bottom: 7px solid #FFFFFF;
	background: #006db5;
}
.list .entry:nth-child(odd) {
}
.list.bloglist .entry, .list.faqlist .entry {
	background: none;
}
.list .entry:last-child {

}
.list .entry .roomtext {
	position: relative;
	float: right;
	width: 440px;
	height: auto;
	padding: 50px 50px 0 50px;
}
.list .entry .images {
	float: left;
	width: -moz-calc(100% - 565px);
	width: -webkit-calc(100% - 565px);
	width: -oz-calc(100% - 565px);
	width: calc(100% - 565px);
	height: 455px;
	margin: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.list .entry h2 {
	margin-top: 10px;
  text-transform: none;
  text-align: left;
}
.list .entry .roomtext h2 {
	color: #ffffff;
}
.list .entry .roomtext p {
	color: #ffffff;
	font-size: 15px;
}
.list .entry .container {
	position: relative;
	float: left;
	width: 100%;
}
.full-list {
	min-width: 1150px !important;
}
.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}


/* Gallery */
.gallery {
	background: none;
	padding: 65px 0 35px 0;
}
.gallery.room {
	background: #ffffff;
	margin: 0;
	position: absolute;
	top: 0;
	left: -105px;
	width: 91px;
	padding: 0;
	height: 455px;
	overflow: hidden;
	border-right: 7px solid #ffffff;
	border-left: 7px solid #ffffff;
}
.gallery h3 {
	margin: 0 0 30px 0;
}
.gallery img {
	float: left;
	display: block;
	padding: 5px;	
}
.gallery img:hover {

}
.gallery.room img:hover {

}
.gallery.room img {
	margin: 0 0 0 0;
	padding: 0;
	border-bottom: 7px solid #ffffff;
}
.gallery.room img:first-child {
	margin-left: 0;
	border-top: 0;
}

/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}
.bigtext {
	font-size: 30px !important;
	line-height: 30px !important;
}

.grid {
	width: 100%;
	border: 1px solid #ddd9cf;
	border-collapse: collapse;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid th {
	text-align: left;
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid tr:nth-child(odd) {
	background-color: #EEEBE4;
}
.grid tr:nth-child(even) {
	background-color: #f5f3ee;
}


/* FOOTER */
#footer {
	position: relative;
	background: url(/skin/images/footer-bg.png) center bottom repeat-x;
	color: #FFFFFF;
	line-height: 22px;
	overflow: hidden;
	min-width: 1170px;
	height: 341px;
	padding: 60px 0 0 0;
  margin: -32px 0 0 0;	
}

#footer .container {
	position: relative;
}
#footer .container:first-child {
	position: relative;
	padding-bottom: 40px;
	min-height: 140px;
}
#footer .footerbottom .container:first-child {
	background: none !important;
	padding-bottom: 0 !important;
	min-height: 0 !important;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer p {
	margin: 0;
	color: #ffffff;
	font-size: 12px;
}
#footer a {
  text-decoration: none;
  color: #ffffff !important;
}
#footer a:hover {
	text-decoration: underline;
}

.footerbottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 12px;
	background: rgba(51,51,51,0.6);
	color: #bbbbbb;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
}
/* Bottom footer menu */
.footermenu {
	float: left;
	width: 350px;
}
.footermenu li {
  float: left;
  margin: 0;
  padding: 0 16px 0 10px;
  background: url(/skin/images/bullet.png) right center no-repeat;
}
.footermenu li:first-child {
	padding-left: 0;
}
.footermenu li:last-child {
	background: none;
}
.footermenu a {
  text-decoration: none;
  color: #ffffff !important;
  font-size: 12px;
  line-height: 56px;	
}
.footermenu a:hover {
	text-decoration: underline;
}

/* Copyright & menu */
.copyright {
	float: right;
	width: 770px;
	text-align: right;
	font-size: 12px;
	color: #ffffff;
	line-height: 56px;	
}
.footer-tags {
  display: inline-block;
  padding-left: 5px;
}
.footer-tags a {

}
.footer-tags p {
	display: inline-block;
	margin: 0;
	color: #b4e1f0;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}

/* Vcard */
#footer .vcard {
  float: left;
  width: 475px;
  padding: 0;
  color: #ffffff;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
}
.vcard .org {
	display: block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 300;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.vcard .adr {
}
.vcard ul {
}
.vcard li {
	padding: 0;
}
.vcard li:first-child {
	padding-left: 0;
}
.vcard li:last-child {
	background: none;
}
.vcard a {
}
.vcard a:hover {
	color: #FFFFFF;
}
.infomenu {
	width: auto;
	margin: 0 auto;
	font-size: 14px;
	text-align: center;
	display: block;
}
.infomenu li {
  float: left;
  width: 315px;
  padding: 0 0 0 15px;
  list-style-type: none;
  display: inline-block;
  background: url(/skin/images/bullet.png) center left no-repeat;
  text-align: left;
}
.infomenu li:last-child {

}
.infomenu a {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 30px;
  font-weight: 400;
}
.infomenu a:hover {

}


/* Social Media */
.socialmedia {
	line-height: 30px;
}
#footer .socialmedia {
  margin-top: 13px;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 30px;
	height: 30px;
	margin: 0 5px;
	line-height: 30px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -30px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -30px;
}
.socialmedia a.linkedin {
	background-position: -60px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -60px -30px;
}
.socialmedia a.gplus {
	background-position: -90px 0;
}
.socialmedia a.gplus:hover {
	background-position: -90px -30px;
}
.socialmedia a.youtube {
	background-position: -120px 0;
}
.socialmedia a.youtube:hover {
	background-position: -120px -30px;
}
.socialmedia a.instagram {
	background-position: -150px 0;
}
.socialmedia a.instagram:hover {
	background-position: -150px -30px;
}
.socialmedia a.pinterest {
	background-position: -180px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -180px -30px;
}
.socialmedia a.rss {
	background-position: -210px 0;
}
.socialmedia a.rss:hover {
	background-position: -210px -30px;
}



/* Wraps around the heading, content and map */
.map-wrapper {
	background: none;
	padding: 65px 0 0 0;
}
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {

}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 550px;
	margin-top: 45px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #4389DA;
}
.datepicker_header, .datepicker_header select {
  background: #135fb8;
  font-weight: 400;
  font-size: 13px;
  padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	position: absolute;
	bottom: 63px;
	left: 70px;
	margin: 0;
	z-index: 9999;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
	margin-right: 20px;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

.summary p {
	margin: 0;
}

.panel .details div.month,
.panel .details div.day,
.panel .details div.year {
	display: inline-block;
	margin: 0 2px;
}
.wifi {
	position: absolute;
	top: 334px;
	right: 152px;
	width: 94px;
	height: 94px;
	background: url(/skin/images/wifi.png) center center no-repeat;
	z-index: 9999;
}